//
//  NsNotificationExtension.swift
//  WOKA
//
//  Created by Bilal on 04/06/2024.
//

import Foundation

extension Notification.Name {
    static let languageDidChange = Notification.Name("languageDidChange")
    static let linkPush = Notification.Name("linkPush")
    static let enableDisableSideBar = Notification.Name("enableDisableSideBar")
}
